Subject: Two applications.
From: "Rita Becker" <[email-masked]>
To: "Kunuk, Allen" <[email-masked]>
Date: Mon, 25 Mar 2002 13:19:37 -0700

Hi Allen,
I just took a closer look at your application and I'm a bit confused.

We had previous permits for both of the applications and I assume that you
are applying for a Renewal rather than a new permit. The old permit nubmers
were NWB4ARC0002 (expires Sept 02) and NWB4COM0002 (expires Sept 02).

As well, you name yourself as the applicant and the original permits were
issued to "Canada-Nunavut Geoscience Office."

Please confirm ASAP if these applications should be marked renewals rather
than new applications and whether the permits are for Canada-Nunavut
Geoscience Office.

Rita Becker
Licensing Administrator
Nunavut Water Board

----- Original Message -----
From: "Kunuk, Allen" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 25, 2002 8:56 AM
Subject: Arctic Zinc appl.

> <<NWB For Arctic Zinc.doc>>  <<NWB RemoteCampLh.doc>>  <<Arctic Zinc
> summary.doc.2001.doc>>
>
> The inuktitut translation for the summary to follow. Do I forward a 30$
> cheque to you directly?
>
>
> Thanx!
>
> Allen
>